.actor-name-holder {
  border-style: solid;
  border-color: #dddbda;
  border-width: 1px;
  border-radius: 3px;
}

.modal-grey {
  background-color: rgb(244 243 243);
}

.description-txt-area {
  height: 200px;
}
